prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/local/include/silc

Name: silc-toolkit
Description: SILC Library
Version: 1.0.2
Conflicts: libsilc <= 0.9.12
Libs: -L${libdir} -lsilc  -liconv
Cflags: -I${includedir}

